[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
Google
  Web www.spinics.net

Re: missing download for intltool-0.41



On Mon, 24 Oct 2011 12:20:04 -0400, Earnie wrote:
checking for intltool >= 0.41.0... 0.40.6 found
configure: error: Your intltool is too old. You need intltool 0.41.0 or
later.

http://ftp.gnome.org/pub/GNOME/sources/intltool/ doesn't contain 0.41.

Off list, just in case: are you secretly building a
mingw-get-able GTK+ repository? Maybe even using the new
mgwport utility?

If so, I'm hugely interested in avoiding duplicate work
as I've been growing tired of the current generation of
my build scripts and have been investigating a possible
next generation of them, preferably sharable with other
developers out of the box.

mvg,
Dieter

_______________________________________________
gtk-list mailing list
gtk-list@xxxxxxxxx
http://mail.gnome.org/mailman/listinfo/gtk-list


[GIMP Users]     [Yosemite News]    [Yosemite Photos]    [Gimp's Home]     [Steve's Art]

Add to Google Powered by Linux